@font-face {
    font-family: 'Calibri';
    src: url(../fonts/subset-Calibri.woff2) format('woff2');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Calibri';
    src: url(../fonts/subset-Calibri-Bold.woff2) format('woff2');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

.tm-pulse::before,
.tm-pulse::after {
    content: "";
    position: absolute;
    border: 2px solid #CC5134;
    border-radius: 50%;
    animation: pulse 1.8s linear infinite;
    left: -20px;
    right: -20px;
    top: -20px;
    bottom: -20px;
}
.tm-pulse::after {
    animation-delay: 0.9s;
}

@keyframes pulse {
    0% {
        transform: scale(0.5);
        opacity: 0;
    }
    50% {
        opacity: 1;
    }
    100% {
        transform: scale(1.2);
        opacity: 0;
    }
}
.tm-button-large {
    width: 90px;
    height: 90px;
}
#mobile-buttons-cart {
    width: 60px;
    height: 60px;
}
#mobile-buttons-cart.tm-pulse::before,
#mobile-buttons-cart.tm-pulse::after {
    animation: mpulse 1s linear infinite;
}
@keyframes mpulse {
    0% {
        transform: scale(0.4);
        opacity: 0;
    }
    50% {
        opacity: 1;
    }
    100% {
        transform: scale(0.8);
        opacity: 0;
    }
}

#mobile-buttons {
    padding-top: 5px;
    padding-bottom: 5px;
}
.tm-sticky-quantity-badge {
    position: absolute;
    left: 50%;
    top: 57%;
    transform: translate(-50%, -50%);
}
.not-empty-cart {
    opacity: 1;
    background-color: #CC5134;
    padding: 7px 15px;
    color: white;
    border-radius: 500px;
}
#in-cart {
    background: white;
    color: black;
    padding: 2px 19px;
    border-radius: 500px;
}
/*@media (min-width: 801px) and (max-width: 1500px) {*/
/*    .tm-mdpi-desktop-only {*/
/*        display: block !important;*/
/*    }*/
/*}*/
